/*
 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/
 Description:  Divi Child super theme
 Author:       Elegant theme
 Author URI:   https://www.elegantthemes.com/
 Template:     Divi
 Version:      3.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Responsive builder
 Text Domain:  divi-child
*/
body, li, p {
	text-align:justify;
}
a, *:before, *:after {
	transition: all 0.5s;
}
#logo {
    max-height: 100px;
}
.et-fixed-header #logo {
    max-height: 60px;
}
.et_header_style_left #et-top-navigation {
    padding-top: 30px;
    padding-bottom: 30px;
}
.et_header_style_left .et-fixed-header #et-top-navigation {
    padding-top: 10px;
    padding-bottom: 10px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
    background-color: #fff;
    font-weight: 500;
    color: #3e99b8;
    padding: 15px 20px;
    margin: 0;
    display: block;
    border: none;
    cursor: pointer;
    text-decoration: none;
}
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
    border-radius: 30px;
    padding-bottom: 15px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a:hover, .et_header_style_left #et-top-navigation nav>ul>li#menu-item-28 a {
	background-color:#3e99b8;
	color:#fff;
}
.et_header_style_left #et-top-navigation nav>ul>li#menu-item-28 a {
    background-image: url(img/picto_rdv.svg);
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-size: 15px;
    border-radius: 30px;
    padding-left: 35px;
}
.et_pb_section {
	background-color:#c6e2eb;
}
.et_pb_section > div {
	background-color:#c6e2eb;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.et_pb_section > div > div {
	margin:auto 0;
}
a, a:link, a:visited, img {
    text-decoration: none;
    transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -webkit-transition: all .5s ease-out 0s;
}
a:hover {
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:600;
	line-height:1.3em;
}
h2 {
    padding-left: 20px;
    padding-top: 6px;
    position: relative;
}
h2:before {
    background-color: #3e99b8;
    content: "";
    height: 30px;
    left: 5px;
    position: absolute;
    top: 6px;
    transform: rotate(22deg);
    width: 5px;
}
.et_pb_text ol, .et_pb_text ul {
    margin-left: 10px;
}
.et_pb_image {
	position:relative;
}
.et_pb_image:before {
    background-color: #3e99b8;
    border-radius: 36px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    top: 0;
    transform: rotate(-5deg);
    z-index: -1;
}
.et_pb_image img {
    border-radius: 36px;
}
.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1 {
	color:#3e99b8 !important;
	font-size:40px;
}
.et_pb_bg_layout_dark h2 {
	color:#333 !important;
	font-size:32px;
}
.et_pb_bg_layout_dark p {
	color:#333 !important;
}
small {
	font-size:12px;
}
a.btn {
    background-color: #c6e2eb;
    display: inline-block;
    padding: 20px 30px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    border: none;
    border-radius: 36px;
    background-image: none;
    font-weight: 600;
    margin: 10px 0;
    position: relative;
    z-index: 1;
}
a.btn:before {
    background-color: #3e99b8;
    border-radius: 36px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    top: 0;
    transform: rotate(-8deg);
    z-index: -1;
}
a.btn:hover:before {
	transform:rotate(0deg);
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border-top:0;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
    text-align: left;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 24px;
    color: #fff;
    padding: 20px;
    position: relative;
    text-align: left;
    width: 840px;
    z-index: -1;
}
.et_pb_bg_layout_dark .et_pb_slide_content:before {
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 24px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.et_pb_row {
    max-width: 1200px;
    width: 90%;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 150px 0;
}
#histoire h2 {
	margin:0 auto;
	max-width:max-content;
}
.et_pb_toggle_open {
    border-radius: 36px;
}
.et_pb_accordion .et_pb_toggle {
    border-radius: 36px;
    margin-bottom: 10px;
    position: relative;
}
.et_pb_toggle_title:before {
    font-size: 20px;
    color: #3e99b8;
}
.et_pb_toggle.et_pb_text_align_left .et_pb_toggle_title, .et_pb_toggle .et_pb_toggle_title {
	text-align:left;
}
#aqui {
    background-color: #fff;
    border-radius: 36px;
    margin: 60px auto 30px;
    padding: 50px 30px;
}
#rdv {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#rdv * {
	color:#fff;
}
#rdv h2 {
	background-color:#fff;
    border-radius: 36px;
	color:#5eafc9;
	font-weight:600;
	margin-bottom:20px;
	padding:10px;
	text-align:center;
}
#rdv h2:before {
	content:none;
}
#rdv .et_pb_column {
    border: 1px solid #fff;
    border-radius: 36px;
    margin: 0;
    padding: 20px;
}
#rdv .et_pb_column:first-of-type, #rdv .et_pb_column:last-of-type {
	background-color:#5eafc9;
}
#rdv .et_pb_column:nth-of-type(2) {
	background-color:#89c0d2;
}
#footer-widgets {
    padding: 10px 0 0;
}
#footer-widgets p {
	text-align:center;
}
.et_pb_widget, .et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	float:none;
}
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
	margin: 0;
	width: auto;
}
@media all and (max-width: 980px) {
.et_pb_slide {
    padding: 50px 30px;
}
.et_pb_slider .et_pb_slide_0 {
    background-position: 80% 50%;
}
.et_pb_bg_layout_dark .et_pb_slide_content {
    width: auto;
}
.et_pb_section > div {
	display:block;
}
.et_pb_row .et_pb_column .et_pb_module:last-child.et_pb_image {
	margin-bottom:50px;
}
.et_pb_row#aqui .et_pb_column .et_pb_module:last-child.et_pb_image {
	margin-bottom:0;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding:0;
}
.et_pb_bg_layout_dark h1 {
	font-size:32px;
}
.et_pb_bg_layout_dark h2, h2 {
    font-size: 24px;
}
}
@media (max-width: 767px) {
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
	margin-bottom: 0 !important;
}
}